<!DOCTYPE html>
<html lang="en">
<head><title>Users Test</title></head>
<body>
<script src="main.js"></script>

<input type="button" value="Add random user" onclick="addRandomUser()">
<input type="button" value="Load Users" onclick="loadUsers()">
<table id="userTable"></table>

</body>
</html>
